Find the answer to your Linux question:
Results 1 to 3 of 3
root@localhost charles]# urpmi k9copy unable to access hdlist file of "update_source", medium ignored Some requested packages cannot be installed: k9copy-1.0.4-3plf2007.0.i586 (due to unsatisfied libkparts.so.2) Continue installation anyway? (Y/n) y where ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined!
    Join Date
    Aug 2006
    Posts
    86

    error trying to install k9copy


    root@localhost charles]# urpmi k9copy
    unable to access hdlist file of "update_source", medium ignored
    Some requested packages cannot be installed:
    k9copy-1.0.4-3plf2007.0.i586 (due to unsatisfied libkparts.so.2)
    Continue installation anyway? (Y/n) y

    where can i get the missing file

  2. #2
    Linux User Dark_Stang's Avatar
    Join Date
    Jun 2006
    Location
    Around St. Louis
    Posts
    284
    I think that's a part of the KDE library.

    http://rpmfind.net/linux/rpm2html/se...libkparts.so.2
    Two levels higher than a newb.
    (I can search google)

  3. #3
    Just Joined!
    Join Date
    Aug 2006
    Posts
    86

    still not working

    Quote Originally Posted by Dark_Stang
    I think that's a part of the KDE library.

    http://rpmfind.net/linux/rpm2html/se...libkparts.so.2
    i have downloaded the rpm package containing the file i need but it won't install due to other dependancies, which i have also downloaded and try to install with the same result.
    i have installed everything it will let me install under kde/qt in control centre.

    i get this message when i try and install the packages i downloaded, it says unable to access hd list medium will be ignored.
    any ideas?

  4. $spacer_open
    $spacer_close

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •